Bug 614385 - add zd1211-firmware to supplementary comps
Summary: add zd1211-firmware to supplementary comps
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps   
(Show other bugs)
Version: 5.6
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Daniel Mach
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On: 543897
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-14 11:04 UTC by Tomas Kopecek
Modified: 2011-01-13 22:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 543897
Environment:
Last Closed: 2011-01-13 22:08:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0020 normal SHIPPED_LIVE new package: redhat-release for Red Hat Enterprise Linux 5.6 2011-01-12 15:59:34 UTC

Comment 2 Tomas Kopecek 2010-07-15 07:54:55 UTC
added to comps, next compose should pick up this package

Comment 4 Alexander Todorov 2010-10-27 12:55:53 UTC
# cd RHEL5.6-Server-Supplementary-20101018.1/5/
# find -name "zd1211-firmware*"
./i386/os/Supplementary/zd1211-firmware-1.4-4.el5.noarch.rpm
./ia64/os/Supplementary/zd1211-firmware-1.4-4.el5.noarch.rpm
./ppc/os/Supplementary/zd1211-firmware-1.4-4.el5.noarch.rpm
./s390x/os/Supplementary/zd1211-firmware-1.4-4.el5.noarch.rpm
./x86_64/os/Supplementary/zd1211-firmware-1.4-4.el5.noarch.rpm


# cd ../../RHEL5.6-Client-Supplementary-20101018.1/5/
# find -name "zd1211-firmware*"
./i386/os/Supplementary/zd1211-firmware-1.4-4.el5.noarch.rpm
./x86_64/os/Supplementary/zd1211-firmware-1.4-4.el5.noarch.rpm

Also listed in comps.xml for all arches/variants. Moving to VERIFIED.

Comment 6 errata-xmlrpc 2011-01-13 22:08:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0020.html


Note You need to log in before you can comment on or make changes to this bug.